%define module		Archive-Tar
%define m_distro	Archive-Tar
%define m_name		Archive::Tar
%define m_author_id	KANE
Name: perl-%module
Version: 1.22
Release: alt1.1

Summary: Module for manipulations of tar archives
Summary(ru_RU.CP1251):     tar-
Group: Development/Perl
License: GPL

Url: http://search.cpan.org/dist/%m_distro/
BuildArch: noarch
Source: %m_distro-%version.tar.bz2
#Patch0: perl-%m_distro-1.04-alt-fixes.patch

Requires: perl-IO-Zlib

BuildRequires: perl-Compress-Zlib perl-IO-Zlib perl-IO-String perl-devel

%description
Perl module for creation and in-memory manipulation of tar files.

%description -l ru_RU.CP1251
 Perl      tar-  .

%prep
%setup -q -n %m_distro-%version
#%patch0 -p0

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%_bindir/ptar
%perl_vendor_privlib/Archive
%perl_vendor_man3dir/*
%doc README

%changelog
* Sat Feb 19 2005 ALT QA Team Robot <qa-robot@altlinux.org> 1.22-alt1.1
- Rebuilt with rpm-build-perl-0.5.1.

* Sun Nov 28 2004 Andrey Brindeew <abr@altlinux.org> 1.22-alt1
- 1.22

* Sun Oct 03 2004 Andrey Brindeew <abr@altlinux.org> 1.10-alt1
- 1.10

* Sat Mar 06 2004 Andrey Brindeew <abr@altlinux.ru> 1.08-alt1
- 1.08

* Mon Nov 24 2003 Andrey Brindeew <abr@altlinux.ru> 1.07-alt1
- 1.07

* Thu Sep 04 2003 Andrey Brindeew <abr@altlinux.ru> 1.05-alt1
- 1.05

* Thu Sep 04 2003 Andrey Brindeew <abr@altlinux.ru> 1.04-alt2
- Syntax checking will be happy now.
- URL was fixed.

* Wed Jul 30 2003 Andrey Brindeew <abr@altlinux.ru> 1.04-alt1
- First build for ALT Linux.

